Source: rpcbind
Section: net
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 pkg-config,
 libtirpc-dev (>= 1.0.2),
 libwrap0-dev,
 libsystemd-dev [linux-any]
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://sourceforge.net/projects/rpcbind/
Vcs-Git: https://salsa.debian.org/debian/rpcbind.git
Vcs-Browser: https://salsa.debian.org/debian/rpcbind

Package: rpcbind
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 lsb-base (>= 4.1+Debian3),
 adduser
Conflicts: portmap
Provides: portmap
Breaks: libc-bin (<< 2.16)
Replaces: libc-bin (<< 2.16)
Description: converts RPC program numbers into universal addresses
 The rpcbind utility is a server that converts RPC program numbers
 into universal addresses.
